Bug 56912 - linuxconf opening help screen too long
linuxconf opening help screen too long
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-11-29 17:42 EST by Ben Greear
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Greear 2001-11-29 17:42:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4)
Gecko/20011019 Netscape6/6.2

Description of problem:
The first time you run linuxconf on a new install, it brings
up a help frame that is way too long for the screen, and it
has _NO_ scrollbar.  So, the only way to get rid of it is to
use obscure windowing tricks (alt-click-drag) to get the 'quit'
button onto the screen so that you can close it.

This is a really painful first impression of an otherwise
wonderful tool.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install RH 7.2 clean (full install)
2.run linuxconf in GNOME environment (or x-DISPLAY to another machine)
  (I'm running WindowMaker, but I don't think that has anything to do
   with it.)
3.Wail in horror as the 10,000 pixel high help frame opens up.

Expected Results:  It should have a scroll pane and it should be no larger
than 800x600

Additional info:
Comment 1 Brent Fox 2002-06-05 12:21:48 EDT
Closing because we don't ship linuxconf anymore
Comment 2 Red Hat Bugzilla 2006-02-21 13:48:16 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.